/* YUSA CALCULATOR */
.page-id-318 img.site-background {
    display: none;
}

.page-id-318 .header-img {
    display: none;
}

.page-id-318 {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: linear-gradient(to bottom, #dfc9ad 0%,
            /* start */
            #dfc9ad 50%,
            /* midpoint */
            #1c9aa6 50%,
            /* same midpoint → sharp switch */
            #1c9aa6 100%
            /* end   */
        );
}

.yusa-calc {
    position: relative;
    max-width: 700px;
    margin: 0 auto;
    background: #0f8b97;
    color: #fff;
    padding: 3rem 4rem;
    border-radius: 12px;
    font-family: system-ui, sans-serif;

    background: rgba(0, 0, 0, 0.35);
    backdrop-filter: blur(12px) saturate(160%);
    -webkit-backdrop-filter: blur(12px) saturate(160%);
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 12px;
    box-shadow: 0.5rem 0.5rem 0.5rem rgb(0 0 0 / 8%);
}

.yusa-calc__title {
    font-size: 50px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 0.5rem;
}

.yusa-calc__breakdown label {
    margin-bottom: 1rem;
    display: block;
    text-align: center;
}

.yusa-calc__breakdown .yusa-input__wrapper {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.5rem;
}

.yusa-calc__breakdown .yusa-input__unit {
    font-size: 26px;
    font-weight: 900;
    white-space: nowrap;
    opacity: 0.9;
}

.yusa-calc__breakdown input {
    width: 100%;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, 0.4);
    border-radius: 6px;
    padding: 0.75rem 1rem;
    font-size: 1.25rem;
    color: #fff;
    width: 300px;
}

.yusa-input__wrapper.tiers {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.yusa-input__wrapper.tiers.visable {
    max-height: 100px;
}

.breakdown__row {
    display: flex;
    justify-content: space-between;
    margin: 0.65rem 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    padding-bottom: 0.4rem;
}

.breakdown__row.breakdown__row--total {
    font-weight: 900;
}

.yusa-calc__totals {
    background: rgba(255, 255, 255, 0.25);
    padding: 1.5rem;
    border-radius: 12px;
    text-align: center;
}

.totals__grid {
    display: flex;
    gap: 2rem;
    justify-content: center;
    margin-top: 1rem;
}

.totals__item {
    background: rgba(255, 255, 255, 0.35);
    padding: 1rem 2rem;
    border-radius: 10px;
    min-width: 130px;
}

.totals__value {
    font-size: 2.5rem;
    font-weight: 800;
}

.yusa-calc__footnote {
    font-size: 0.75rem;
    opacity: 0.8;
    margin-top: 1rem;
}

.yusa-calc .yusa-calc__form {
    color: white;
    padding: 3rem 4rem;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.2s ease;
    z-index: -1;
}

.yusa-calc .yusa-calc__form .gform_body {
    color: white;
    width: 100%;
    margin-top: 2rem;
}

.yusa-calc .yusa-calc__form .gform_body input {
    width: 100%;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, 0.4);
    border-radius: 6px;
    padding: 0.75rem 1rem;
    font-size: 1.25rem;
    color: #fff;
}

.yusa-calc .form-button,
.yusa-calc #form-button,
.yusa-calc .gform_button {
    background: var(--teal);
    color: white;
    border: none;
    margin: 0;
    display: block;
    height: unset;
    width: unset;
    font-size: 26px;
    padding: 1rem 2rem;
    border-radius: 8px !important;
    position: relative;
    top: unset;
    left: unset;
    bottom: unset;
    transform: unset;
    margin-top: 0.5rem;
    box-shadow: 0.5rem 0.5rem 0.5rem rgb(0 0 0 / 25%);
    text-align: center;
    text-decoration: none;
    transition: box-shadow 0.2s ease;
}

.yusa-calc .gform_button {}

.yusa-calc .form-button:hover,
.yusa-calc #form-button:hover,
.yusa-calc .gform_button:hover {
    box-shadow: 0.5rem 0.5rem 0.5rem rgb(0 0 0 / 40%);
}

.yusa-calc .form-button,
.yusa-calc #form-button {
    margin: auto;
    margin-top: 1.5rem;
}

#gform_confirmation_wrapper_8 {
    margin-top: 3rem;
    text-align: center;
}

.yusa-calc .icon.left-long {
    font-size: 40px;
    cursor: pointer;
    position: absolute;
    bottom: 1rem;
    left: 1.25rem;
}

.yusa-calc.form .yusa-calc__form {
    opacity: 1;
    z-index: 1;
}

.yusa-calc .yusa-calc__wrapper {
    opacity: 1;
    transition: opacity 0.2s ease;
}

.yusa-calc.form .yusa-calc__wrapper {
    opacity: 0;
}

/* odomiter */
.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    position: relative;
}

.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-default .odometer-digit {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    position: relative;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-inner {
    text-align: left;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,
.odometer.odometer-theme-default .odometer-digit .odometer-ribbon {
    display: block;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,
.odometer.odometer-theme-default .odometer-digit .odometer-ribbon-inner {
    display: block;
    -webkit-backface-visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value,
.odometer.odometer-theme-default .odometer-digit .odometer-value {
    display: block;
    -webkit-transform: translateZ(0);
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,
.odometer.odometer-theme-default .odometer-digit .odometer-value.odometer-last-value {
    position: absolute;
}

.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-up .odometer-ribbon-inner {
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -ms-transition: -ms-transform 1s;
    -o-transition: -o-transform 1s;
    transition: transform 1s;
}

.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-down .odometer-ribbon-inner {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
    -webkit-transition: -webkit-transform 1s;
    -moz-transition: -moz-transform 1s;
    -ms-transition: -ms-transform 1s;
    -o-transition: -o-transform 1s;
    transition: transform 1s;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
    font-family: "Helvetica Neue", sans-serif;
    line-height: 1.1em;
}

.odometer.odometer-auto-theme .odometer-value,
.odometer.odometer-theme-default .odometer-value {
    text-align: center;
}

/* WAVE BG */
#wave-svg {
    position: absolute;
    bottom: 70px;
    left: 0;
    width: 100%;
    z-index: -1;
}

#wave-svg path {
    transform-origin: center bottom;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.wave-1 {
    animation-name: waveBob1;
    animation-duration: 10s;
}

.wave-2 {
    animation-name: waveBob2;
    animation-duration: 7s;
    animation-delay: -2s;
}

.wave-2-wrapper {
    transform: translateY(10px);
}

@keyframes waveBob1 {
    0% {
        transform: translateY(0px) rotate(0.4deg);
    }

    100% {
        transform: translateY(-18px) rotate(-1deg);
    }
}

@keyframes waveBob2 {
    0% {
        transform: translateY(-12px) rotate(-0.6deg);
    }

    100% {
        transform: translateY(6px) rotate(0.8deg);
    }
}